<?xml version="1.0" encoding="UTF-8"?>
<languageInfo>
	<items>
		<item id="devAlarmOutTitle">Nastavení poplachových výstupů pro zařízení "{0}"</item>
		<item id="devAlarmOutDetail">Nastavení poplachových výstupů pro zařízení.</item>
		<item id="alarmOut">Poplachový výstup</item>
		<item id="alarmOutName">Jméno poplachového výstupu</item>
		<item id="holdingTime">Doba setrvání</item>
		<item id="schedule">Rozvrh poplachů</item>
		<item id="setSchedule">Nastavení rozvrhu</item>
		<item id="audibleAlarm">Audio alarm</item>
		<item id="audibleAlarmHoldingTime">Doba audio alarmu</item>
	</items>
</languageInfo>
